// Print strings for Label, and other modes

"ALL" = "全部";
"BASED_ON" = "根據 %@";
"COPY" = "拷貝";
"UNTITLED" = "未命名";
"FAKE_NAME" = "John Doe";
"FAKE_FIRST" = "John";
"FAKE_LAST" = "Doe";
"FAKE_STREET" = "123 假街名";
"FAKE_CITY" = "春田市";
"FAKE_STATE" = "PZ";
"FAKE_ZIP" = "97405";
"FAKE_COUNTRY" = "USA";
"NO_ADDRESSES" = "沒有地址";
// the %@ in the next 4 items is the name of the group as formatted by DIST_MENU_*
"ADDRESS_COUNT" = "1 個地址 %@";
"ADDRESS_COUNT_PLURAL" = "%d 個地址 %@";
"LIST_COUNT_PLURAL" = "%d 位聯絡人%@";
"LIST_COUNT" = "1 位聯絡人%@";
"NO_PEOPLE" = "沒有聯絡人";
"LOADING_LABELS" = "正在排序⋯";
"LOADING_LIST" = "正在排序⋯";
"LIST_PHOTO" = "照片";
"IM_LABEL" = "即時通訊";
"YOMI_LABEL" = "名稱拼音";
"DISTRIBUTION" = "分類表";
"DIST_MENU_LEFT_END" = " (";
"DIST_MENU_MIDDLE" = ", ";
"DIST_MENU_RIGHT_END" = ")";
"SAMA" = "薩瑪";
"NO_IMAGE_SELECTED" = "未選取影像";

// specific to Flip Book:
"GENERATING_PAGES" = "正在產生頁面⋯";